/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/



.section-applepay {
    background-repeat: no-repeat;
    background-size: 2563px 612px;
    background-image: url("http://images.apple.com/uk/iphone/home/images/apple_pay_large.jpg");
    background-position: top center;
    background-color: #fafafa;
    overflow: hidden;
    margin-bottom: 7px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .section-applepay {
        background-image: url("http://images.apple.com/uk/iphone/home/images/apple_pay_large_2x.jpg");
    }
}

@media only screen and (min-width: 1442px) {
    .section-applepay {
        background-size: 2560px 800px;
        background-image: url("http://images.apple.com/uk/iphone/home/images/apple_pay_xlarge.jpg");
    }
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 144dpi), only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 144), only screen and (min-width: 1442px) and (min-resolution: 144dppx) {
    .section-applepay {
        background-image: url("http://images.apple.com/uk/iphone/home/images/apple_pay_xlarge_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-applepay {
        background-size: 1068px 452px;
        background-image: url("http://images.apple.com/uk/iphone/home/images/apple_pay_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-applepay {
        background-image: url("http://images.apple.com/uk/iphone/home/images/apple_pay_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-applepay {
        background-size: 736px 763px;
        background-image: url("http://images.apple.com/uk/iphone/home/images/apple_pay_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .section-applepay {
        background-image: url("http://images.apple.com/uk/iphone/home/images/apple_pay_small_2x.jpg");
    }
}

.section-ios9-and-icloud .fp-ios-image {
    background-repeat: no-repeat;
    background-size: 525px 867px;
    height: 867px;
    width: 525px;
    background-image: url("http://images.apple.com/uk/iphone/home/images/ios9_icloud_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .section-ios9-and-icloud .fp-ios-image {
        background-image: url("http://images.apple.com/uk/iphone/home/images/ios9_icloud_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-ios9-and-icloud .fp-ios-image {
        background-size: 386px 638px;
        height: 638px;
        width: 386px;
        background-image: url("http://images.apple.com/uk/iphone/home/images/ios9_icloud_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-ios9-and-icloud .fp-ios-image {
        background-image: url("http://images.apple.com/uk/iphone/home/images/ios9_icloud_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-ios9-and-icloud .fp-ios-image {
        background-size: 282px 466px;
        height: 466px;
        width: 282px;
        background-image: url("http://images.apple.com/uk/iphone/home/images/ios9_icloud_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .section-ios9-and-icloud .fp-ios-image {
        background-image: url("http://images.apple.com/uk/iphone/home/images/ios9_icloud_small_2x.jpg");
    }
}

.section-why-and-switch .device-image {
    background-size: 357px 538px;
    height: 538px;
    width: 357px;
    background-image: url("http://images.apple.com/v/iphone/home/r/home/images/why_iphone_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .section-why-and-switch .device-image {
        background-image: url("http://images.apple.com/v/iphone/home/r/home/images/why_iphone_large_2x.png");
    }
}

@media only screen and (min-width: 1442px) {
    .section-why-and-switch .device-image {
        background-size: 357px 665px;
        height: 665px;
        width: 357px;
        background-image: url("http://images.apple.com/v/iphone/home/r/home/images/why_iphone_xlarge.png");
    }
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 144dpi), only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 144), only screen and (min-width: 1442px) and (min-resolution: 144dppx) {
    .section-why-and-switch .device-image {
        background-image: url("http://images.apple.com/v/iphone/home/r/home/images/why_iphone_xlarge_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .section-why-and-switch .device-image {
        background-size: 280px 403px;
        height: 403px;
        width: 280px;
        background-image: url("http://images.apple.com/v/iphone/home/r/home/images/why_iphone_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-why-and-switch .device-image {
        background-image: url("http://images.apple.com/v/iphone/home/r/home/images/why_iphone_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .section-why-and-switch .device-image {
        background-size: 271px 490px;
        height: 490px;
        width: 271px;
        background-image: url("http://images.apple.com/v/iphone/home/r/home/images/why_iphone_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .section-why-and-switch .device-image {
        background-image: url("http://images.apple.com/v/iphone/home/r/home/images/why_iphone_small_2x.png");
    }
}

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 